Subject: [bug#40380] Update gnome-online-accounts Package description

From: Marius Bakke <[email-masked]>
Date: Sat, 04 Apr 2020 19:32:01 +0200

Naga Malleswari <[email-masked]> writes:

> Submitting patch to update package description for gnome-online-accounts
> package.

Thanks for the patch.  I see it has been pushed already, but I want to
ask whether you have tried using the Evolution mail client with this
patch?  Typically it needs to be updated together with
gnome-online-accounts.

Generally all the GNOME libraries and packages need to be updated
in lockstep to avoid incompatibilities.  But if you have tested these
patches on a GNOME system it's probably fine, just want to make sure.  :-)